{% extends 'base.html' %}

{% block title %}Change password{% endblock %}

{% block content %}
    <div class="col-lg-6 col-md-8 col-sm-10">
      <div class="card">
        <div class="card-body">
          <h3 class="card-title">Change password</h3>
          <form method="post" novalidate>
            {% csrf_token %}
            {% include 'includes/form.html' %}
            <button type="submit" class="btn btn-primary">
              Change password
            </button>
            <button type="button" onclick="window.history.back();"
                    class="btn btn-outline-danger">
              Cancel
            </button>
          </form>
        </div>
      </div>
    </div>
{% endblock %}
